TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Expand ( elt-fld^pad x ) -> elt-fld^pad

### Description

<shortdoc> The known part of the local element x. </shortdoc>

### Examples

x_fp := pAdicField(7,20); Expand(7*x_fp.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack